Template:Power Shot infobox/styles.css

From the Super Mario Wiki, the Mario encyclopedia
Jump to navigationJump to search
.infobox#power-shot {
	background: #EEE;
	border-color: #88A;
}
.infobox#power-shot > tbody > tr:first-child {
	background: #4C9DB2;
}
.infobox#power-shot > tbody > tr:nth-child(2n+3) {
	background: #8BD5E7;
}